<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../styles/page4.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap" rel="stylesheet">
    <title>Multi-Step-Form</title>

</head>
<body>

    <section class="main_container">
        <div class="main_left_container">
            <div class="left_container">
                
                <div class="steps"> 
                    <span class="count" > 1 </span>
                    <div class="step_information">
                        <span class="step_count"> STEP 1 </span>
                        <span class="step_info">YOUR INFO</span>
                    </div>
                </div>
    
                <div class="steps"> 
                    <span class="count" > 2 </span>
                    <div class="step_information">
                        <span class="step_count"> STEP 2 </span>
                        <span class="step_info">SELECT PLAN</span>
                    </div>
                </div>
    
                <div class="steps"> 
                    <span class="count" > 3 </span>
                    <div class="step_information">
                        <span class="step_count"> STEP 3 </span>
                        <span class="step_info">ADD-ONS</span>
                    </div>
                </div>
    
                <div class="steps"> 
                    <span class="count" id="active"> 4 </span>
                    <div class="step_information">
                        <span class="step_count"> STEP 4 </span>
                        <span class="step_info">SUMMARY</span>
                    </div>
                </div>
            </div>

        </div>

        <div class="main_right_container">
            <div class="right_container">

                <div class="heading">
                    <h1>Finishing up</h1>
                    <h4>Double-check everything looks OK before confirming.</h4>
                </div>
                
                <div class="pricing_container">

                    <div class="plan_selected_div" id="plan_selected_div">
    
                        <div class="change_plan">
                            <a href="./page2.html">Change</a>
                        </div>
                    </div>
                    <span class="balancer">
                        <span class="balancing_span"></span>
                    </span>
                    <div class="features_added_div" id="features_added_div">

                    </div>
                    <div class="total_cost_div" id="total_cost_div">

                    </div>

                </div>

                
                <div class="next_step_btn"> 
                    <a id="btn_backward_page4" href="./page3.html"> Go Back</a>
                    <a id="btn_forward_page4" href="./page5.html">Confirm</a>
                </div>
            </div>
        </div>
    </section>
    
    <script src="../script_files/page4.js"></script>
</body>
</html>